body {
    padding-bottom: 220px;
    position: relative;
    background: #f4f4f4;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.has-error .form-control {
    border-color: #f30213;border-color: var(--red);
}

.has-error .form-control:focus {
    border-color: #CC1F1A;border-color: var(--red-dark);
}

.skin .container, .skin .layout-wrap {
    padding: 0;
    width: 1000px;
}

header {
    padding: 20px 0;
    background: rgba(255, 255, 255, .5);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .075);
    box-shadow: 0 0 20px rgba(0, 0, 0, .075);
    line-height: 60px;
    position: relative;
    z-index: 1;
}

header .logo {
    font-size: 24px;
}

header .logo a {
    margin-right: 15px;
}

header .logo img {
    max-height: 50px;
    display: block;
}

.page-title {
    font-size: 32px;
    margin-bottom: 40px;
    font-weight: 400;
    text-align: center;
}

.login-wrap {
    position: absolute;
    top: 100px;
    bottom: 100px;
    left: 0;
    right: 0;
    min-height: 600px;
}

.login-wrap .container {
    height: 480px;
}

.login {
    width: 380px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 12px rgba(0, 0, 0, .2);
}

.register-bar {
    margin: 50px -50px -50px;
    line-height: 80px;
    height: 81px;
    border-top: 1px solid #e8e8e8;
    background: #f8f8f8;
    border-radius: 0 0 4px 4px;
    font-size: 16px;
    text-align: center;
}

.register-bar li {
    float: left;
    width: 50%;
}

.register-bar a {
    color: #337ab7;
}

.register-bar a:hover {
    color: #f30213;color: var(--red);
}

.register-bar li:last-child {
    border-left: 1px solid #f0f0f0;
}

.form-group img {
    cursor: pointer
}

#mallRegisterForm, .register-panel form {
    width: 420px;
    margin: 0 auto;
}

.input-lg {
    font-size: 14px;
}

.after-register {
    text-align: center;
    font-size: 14px;
}

#success {
    text-align: center;
}

.register-panel {
    margin: 50px auto;
    padding: 50px;
    position: relative;
    border-radius: 12px;
}

.register-panel .form-group {
    position: relative;
}

.register-panel .control-label {
    position: absolute;
    line-height: 44px;
    margin: 0;
    padding-left: 32px;
    width: 86px;
    z-index: 10;
    text-align: justify;
    text-justify: inter-ideograph;
}

.register-panel .control-label:after {
    content: '';
    display: inline-block;
    padding-left: 100%;
}

.register-panel .control-label .fa,
.register-panel .control-label .iconfont {
    position: absolute;
    left: 10px;
    top: 0;
    width: 20px;
    text-align: center;
    font-size: 20px;
    color: #ccc;
}

.register-panel .control-label .fa {
    font-size: 14px;
    line-height: inherit;
}

.register-panel .form-control {
    padding-left: 110px;
    box-shadow: none;
    border-radius: 3px;
}

.register-panel .btn {
    border-radius: 3px;
}

.register-panel .btn.w120 {
    padding-left: 0;
    padding-right: 0;
}

.register-panel .has-error .control-label, .register-panel .has-error .help-block {
    color: #f30213;
}

.reg-guide {
    height: 40px;
    margin-bottom: 20px;
    text-align: center;
}

.reg-guide li {
    display: inline-block;
    line-height: 30px;
    font-size: 14px;
    padding-right: 60px;
    position: relative;
    color: #888;
}

.reg-guide li span {
    float: left;
    margin: 3px 6px 3px 3px;
    width: 24px;
    height: 24px;
    line-height: 21px;
    border: 1px solid #e8e8e8;
    border-radius: 50%;
    text-align: center;
    color: #999;
}

.reg-guide li.active span {
    background: #66AFE9;
    border-color: #66AFE9;
    color: #fff;
}

.reg-guide li.finish span {
    color: #66AFE9;
    border-color: #66AFE9;
}

.reg-guide li.finish:after {
    background: #66AFE9;
}

.reg-guide li:after {
    content: '';
    height: 1px;
    background: #e8e8e8;
    position: absolute;
    top: 50%;
    right: 0;
    width: 54px;
}

.reg-guide li:last-child {
    padding-right: 0;
}

.reg-guide li:last-child:after {
    display: none;
}

.register-choose {
    margin: 0 auto;
    width: 60%;
}

.register-choose li a {
    display: block;
    padding: 20px 40px;
    text-align: center;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
}

.register-choose li a:hover {
    padding: 19px 39px;
    border: 2px solid #E60012;
}

.login-ad a {
    display: block;
    height: 100%
}

/* 找回密码 */
.register-tabs {
    width: 420px;
    margin: 0 auto 30px;
    position: relative;
}

.register-panel .nav-tabs {
    font-size: 1.6rem;
    border: 1px solid #f30213;border: 1px solid var(--red);
    border-radius: 3px;
    overflow: hidden;
    height: 44px;
}

.register-panel .nav-tabs > li {
    width: 50%;
    text-align: center;
}

.register-panel .nav-tabs > li > a {
    margin: 0;
    background: none;
    border: 0 !important;
    color: #999;
    line-height: 42px;
    padding: 0;
    border-radius: 0;
}

.register-panel .nav-tabs > li.active {

}

.register-panel .nav-tabs > li.active a {
    color: #fff;
    background-color: #f30213;background-color: var(--red);
}